/*
Theme Name: inkourage Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Tags: one-column,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog,portfolio
Version: 2.5.1749793018
Updated: 2025-06-13 05:36:58

*/
/* custom css start => 13/june/2025  */
@import url("fonts/Agrandir-fonts/stylesheet.css");
@import url("https://use.typekit.net/rsb0bqe.css");

:root {
    --primary-font: "the-seasons" !important;
    --secondary-font: Agrandir !important;
}

*{
	box-sizing:border-box !important;
	font-family:var(--secondary-font) !important ;                                          
}                
html,body {
  scroll-behavior: smooth;
  font-family:var(--secondary-font) !important ;
  color: #5E4D40 !important;
}

.vc_btn3-container .vc_general {
    padding: 16px 34px !important;
    border-radius: 25px !important;
    background: none !important;
    background-color: #A397A3 !important;
    color: #FBF0EC !important;
    font-family: Agrandir !important;
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 20px !important;
    letter-spacing: 0px !important;
	transition:.3s ease !important;
	border:1px solid transparent !important;
}
.vc_btn3-container .vc_general:hover {
    background-color: #5E4D40 !important;
    transition:.3s ease !important;
}

.vc_btn3-container.border-brown .vc_general {
    background-color: transparent !important;
    color: #5E4D40 !important;
	border:1px solid #5E4D40 !important;
}
.vc_btn3-container.border-brown .vc_general:hover {
    background-color: #5E4D40 !important;
    color: #FBF0EC !important;
	border:1px solid #5E4D40 !important;
}

.vc_btn3-container.border-white .vc_general {
    background-color: transparent !important;
    color: #FBF0EC !important;
	border:1px solid #FBF0EC !important;
}
.vc_btn3-container.border-white .vc_general:hover {
    background-color: #FBF0EC !important;
    color: #5E4D40 !important;
	border:1px solid #5E4D40 !important;
}

h1,h2,h3,h4,h5,h6{
	font-family:"the-seasons" !important; 
}

/* h1,.ft80{
    font-size: clamp(2.38rem, calc(0.625rem + 4.861vw), 5.00rem) !important;
    line-height: 110% !important;
    letter-spacing: 0px !important;
    font-weight: 700 !important;
} */

h2,.ft80{
    font-size: clamp(2.3rem, calc(0.625rem + 4.861vw), 5.00rem) !important;
    line-height: 110% !important;
    letter-spacing: 0px !important;
    font-weight: 700 !important;
}

h3,.ft50{
    font-size:clamp(2.00rem, calc(0.714rem + 2.679vw), 3.13rem); !important;
    line-height: 110% !important;
    letter-spacing: 0px !important;
    font-weight: 700 !important;
}

h4,.ft30{
    font-size: clamp(1.50rem, calc(1.071rem + 0.893vw), 1.88rem) !important;
    line-height: 110% !important;
    letter-spacing: 0px !important;
    font-weight: 700 !important;
}

h5,.ft20{
    font-size:20px !important;
    line-height: 110% !important;
    letter-spacing: 0px !important;
    font-weight: 700 !important;
}

h6,.ft18{
    font-size:18px !important;
    line-height: 110% !important;
    letter-spacing: 0px !important;
    font-weight: 700 !important;
}

p{
	font-family: Agrandir !important;
	font-weight: 400 !important;
	font-size: 18px !important;
	line-height: 140% !important;
	letter-spacing: 0px !important;
}

.text-brown {
    color: #5E4D40 !important;
}

.text-white {
    color: #FBF0EC !important;
}

.font-pri{
	font-family:var(--primary-font) !important;
		h1,h2,h3,h4,h5,h6,p{
		font-family:var(--primary-font) !important;
	}
}
.font-sec{
	font-family:var(--secondary-font) !important;
	h1,h2,h3,h4,h5,h6,p{
		font-family:var(--secondary-font) !important;
	}
}
.fw400{
	font-weight:400 !important;
		h1,h2,h3,h4,h5,h6,p{
		font-weight:400 !important;
	}
}
.fw700{
	font-weight:700 !important;
			h1,h2,h3,h4,h5,h6,p{
		font-weight:700 !important;
	}
}


section.vc_section.ptb-0 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

section.vc_section.pt-0 {
    padding-top: 0px !important;
}

section.vc_section.pb-0 {
    padding-bottom: 0px !important;
}

section.vc_section.pt-200,.vc_row.pt-200  {
    padding-top: clamp(6.25rem, calc(-0.893rem + 14.881vw), 12.50rem) !important;
}

section.vc_section.pb-200,.vc_row.pb-200  {
    padding-bottom: clamp(6.25rem, calc(-0.893rem + 14.881vw), 12.50rem) !important;
}

section.vc_section.ptb-200,
.vc_row.ptb-200 {
    padding: clamp(6.25rem, calc(-0.893rem + 14.881vw), 12.50rem) 0 !important;
}

section.vc_section.mt-0 {
    margin-top: 0px !important;
}

section.vc_section.mb-0 {
    margin-bottom: 0px !important;
}

section.vc_section.mtb-0 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

section.vc_section.mb-200 {
    margin-bottom: clamp(6.25rem, calc(-0.893rem + 14.881vw), 12.50rem) !important;
}

section.vc_section.mt-200 {
    margin-top: clamp(6.25rem, calc(-0.893rem + 14.881vw), 12.50rem) !important;
}
.wpb_content_element.mb-20,.mb-20{
	margin-bottom:20px !important;
}
.wpb_content_element.mb-50,.mb-50{
	margin-bottom: clamp(1.88rem, calc(0.446rem + 2.976vw), 3.13rem) !important;
}

/* .vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0px !important;
} */
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}

.page-main-heading h1 {   
	font-family:"the-seasons" !important;                                   
    font-weight: 700;
    font-size: 80px;
    line-height: 110%;
  }
.page-main-heading h1 div{
	font-family:var(--primary-font) !important;
}

.page-main-heading h1 span.italic-span {
    color: #CC8A87 !important;
    /* font-style: italic !important; */
}
.title-heading-line {
    padding-bottom: 20px;
    border-bottom: 1px solid #5E4D40 !important;
    margin-bottom: 20px !important;
}
.title-heading-line.title-heading-line-white {
    border-bottom: 1px solid #FBF0EC !important;
}
/* base css end */

/* header start */
body.home .main-header {
    /* display: none; */
    padding: 0px 15px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9;
    transition: .3s linear;
}
.main-header{
	padding: 0px 15px;
    position: sticky;
    top: 0;
}
.wpb-content-wrapper {
    max-width: 100% !important;
    overflow: visible;
}
section {
	left: unset !important;
	margin: 0 auto !important;
}
.sticky-header-sec {
    position: absolute !important;
    bottom: 0;
    z-index: 99;
	background-color:#FBF0EC;
}
.sticky-header {
    position: sticky !important;
    top: 0;
	
}
header.site-header {
    max-width: 1334px !important;
    width: 100%;
    padding: 20px  0px;
/* 	border-bottom:1px solid #5E4D40; */
}
header.site-header .primary-menu-container ul.menu-wrapper {
    gap: 30px;
    padding: 8px 8px 8px 30px;
    border-radius: 50px;
    background-color: #A397A3;
}
header.site-header .primary-menu-container ul.menu-wrapper > li > a {
    padding: 16px 0px 14px 0px;
/*     border: 1px solid #5E4D40;
    border-radius: 24.5px; */
    font-family: 'Agrandir' !important;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    color: #FBF0EC !important;
}
header.site-header .primary-menu-container {
    margin-right: unset !important;
}
header.site-header .site-branding .site-logo {
    margin: unset !important;
}
header.site-header .site-branding {
    margin-top: unset !important;
}
header.site-header .primary-menu-container ul.menu-wrapper > li.header-btn a {
    padding: 16px 34px !important;
    border-radius: 25px !important;
    background-color: #FBF0EC !important;
    display: inline-block !important;
	color:#5E4D40 !important;
	transition: all 0.4s ease;
}
header.site-header .primary-menu-container ul.menu-wrapper > li.header-btn a:hover {
    background-color: #5E4D40 !important;
	color:#FBF0EC !important;
	transition: all 0.4s ease;
}
.header-main.scroll-up,.header-main.scroll-down {
    background-color: #FBF0EC;
    box-shadow: 0px 0px 20px hsl(26deg 19% 31% / 20%);
    transition: .3s linear;
}
.header-main.scroll-up {
    top: -110px !important;
}
/* header end */
/* ____*/
.site {
    background-image: url("/wp-content/uploads/2025/06/lines.png");
    background-repeat: no-repeat;
	background-position: top right;
	background-size: 100%;
} 
.site-main {
    padding: 0px;
}
*/ _____ */

.site-content > .content-area > .site-main {
    padding: unset !important;
}
section.top-section .top-section-container > div > div > div > div:nth-child(2) > div > div  {
    padding: 0px !important;
}
section.top-section .main-container > div > div {
    padding: 0px !important;
}
section.top-section .top-section-container > div > div > div > div:nth-child(2) {
    margin: 0px !important;
}
.page-main-heading {
    background-repeat: no-repeat;
    background-position: top right;
}
.main-container {
    max-width: 1334px !important;
    width: 100% !important;
    margin: 0 auto !important;
    left: unset !important;
    
}


h1#banner-heading {
    max-width: 900px;
}
section.home-banner p {
    margin: 30px 0 40px !important;
    max-width: 544px !important;
}
.vc_row.banner-btn > div > div > div {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.banner-inkpurse .wpb_single_image {
    padding-bottom: 30px !important;
    margin: 0px;
    border-bottom: 1px solid #5E4D40;
}

section.vc_section.top-section.home-banner {
/*     min-height: 100vh !important; */
    position: relative !important;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
}

.vc_row.main-container.banner-inkpurse {
    flex: 0 0 auto;
    width: 100%;
}

.vc_row.main-container.banner-inkpurse {
    margin: 0px !important;
    margin-top: auto !important;
    padding-top: 30px;
    margin-bottom: 30px !important;
}
section.vc_section.top-section.home-banner {
    padding-top: 190px !important;
}

/* meet section */
p.meet-sec-text.max-width-text {
    max-width: 650px;
    width: 100%;
}
p.meet-sec-text {
    font-family: Agrandir !important;
	font-weight: 400 !important;
}
.meet-image-gallery ul li {
    position: unset !important;
}
.meet-image-gallery ul li:nth-child(odd) {
    padding-right:17px !important;
}
.meet-image-gallery ul li:nth-child(even) {
    padding-left:17px !important;
}
.mask-image > figure > div {
    mask-image: url(/wp-content/uploads/2025/06/portrait-1.png);
    mask-repeat: no-repeat;
	mask-size: cover;
}
/* services section */
h2.services-section-heading {
    text-transform: uppercase;
}
.services-section-row {
    border-bottom: 1px solid #FBF0EC;
}
.services-section-row-right {
    align-items: flex-end !important;
}
.services-section-row-3-first-col {
    align-items: flex-end!important;
}
p.services-sec-content {
    max-width: 764px;
    width: 100%; 
	font-weight: 700 !important;
}
.insta-button a {
    border: 1px solid #FBF0EC !important;
    border-radius: 24.5px !important;
    padding: 16px 34px 14px 74px  !important;
    font-family: 'Agrandir' !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 20px !important;

}

.insta-button > a > i:before {
    font-family: "Font Awesome 5 Brands" !important;
    font-size: 20px;
}

.insta-button > a > i {
    left: 35px !important;
}
.custom-ht-main {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.custom-ht-row{
	display:flex;
	gap:34px;
	align-items:center;
}
.custom-ht-img {
    padding: 15px 0px 26px;
}

.custom-ht-heading {
    display: flex;
    justify-content: space-between;
	width:90%;
}

.custom-ht-heading h3 {
    font-family: Agrandir !important;
    font-weight: 400;
    font-size: 60px;
    line-height: 100%;
    color: #FBF0EC !important;
}
/*.custom-ht-img img {
    max-width: unset !important;
}*/
/* slick slider */

section.gallery-section .slick-list {
    overflow: unset !important;
}
section.gallery-section .slick-track {
    left: -31px !important;
}
/* section.gallery-section .slick-slide:before {
    background-image: url("https://www.inkourage.co.uk/wp-content/uploads/2025/06/Group-4.svg");
	background-repeat: no-repeat;
	background-size: cover;
    top:0;
    bottom:0;
    left: 0;
    right: 0;
    content: "";
    position: absolute;
    background-position: center;
    z-index: -1;
    margin: -15%  -14%;
    display: none;
	
} */
section.gallery-section .slick-slide {
    position: relative;
/*	height:381px; */
}
section.gallery-section .slick-slide img{
	height:100%;
	width:100%;
	object-fit:cover ;
}
section.gallery-section .slick-slide:hover:before {
    display: block;
	transition: all 0.5s ease; 
}
section.gallery-section .slick-slide:hover {
    z-index: 99;
    overflow: visible;
    visibility: visible;
}
section.gallery-section .slick-btn {
	display:none !important;
}
/* review section */
h2.review-section-main-heading {
    text-transform: uppercase;
    border-bottom: 1px solid #5E4D40;
}
.content-main-box {
    background-color: transparent;
    padding: 30px 30px 33px;
    border-radius: 5px;
    border: 2px solid #D2AFAD;
}

.star-images{
	display:inline-flex;
	padding:5px 8px ;
	background-color:#5E4D40;
	border-radius:12.5px;
}
.review-slide-text{
	padding-top:20px;
	margin-bottom:47px;
	
}
.review-slide-text p{
	font-family: Agrandir !important;
	font-weight: 400;
	font-size: 18px;
	line-height: 100%;
	color:#5E4D40;
	letter-spacing:0.9px

}
.review-content-title h6{
	font-family: The Seasons;
	font-weight: 700;
	font-size: 20px;
	line-height: 20px;
/* 	color:#FBF0EC; */
	margin-top:10px;
	text-transform:uppercase;
}
.review-content-title p{
	font-family: Agrandir !important;
	font-weight: 400;
	font-size: 15px;
	line-height: 15px;
	letter-spacing: 0%;
	margin-top:10px;
/* 	color:#FBF0EC; */
}
.review-slick-slider .slick-list {
    margin: 0 -17px;
}
section.review-section .slick-track {
/*     left: -51px !important; */
}
section.review-section  .slick-slide {
    padding: 0px 17px !important;
}
section.review-section .slick-btn .slick-arrow , section.gallery-section .slick-btn .slick-arrow {
    position: unset !important;
    height: 50px;
    width: 50px;
    background-color: #A397A3;
    border-radius: 50%;
	transform: translate(0);
	padding: 13px;
}
section.review-section .slick-btn ,section.gallery-section .slick-btn  {
    display: flex;
    justify-content: center;
    align-items: center;
	gap:29px;
	padding-top:45px;
}
section.review-section .slick-btn .slick-arrow:before ,section.gallery-section .slick-btn .slick-arrow:before {
    display: none;
}
section.review-section .slick-dots li button {
    height: 10px;
    width: 10px;
    background-color: #5E4D4024 !important;
    border-radius: 100px;
}
section.review-section .slick-dots li button:before {
    height: 10px;
    width: 10px;
    line-height: 10px;
/*     color: #5E4D40  !important; */
    font-size: 10px;
    color: #5E4D4024 !important;
    opacity: 1;
}
section.review-section .slick-dots li {
    width: 10px;
    height: 10px;
}
section.review-section ul.slick-dots {
    width: 100%;
    display: flex;
    padding-top: 20px;
    align-items: center;
    justify-content: center;
    position: unset !important;
}
section.review-section .review-slick-slider {
    margin-bottom: 0px !important;
}

.content-main-box {
    height: 383px;
}

.review-slide-text p {
    height: 144px;
    overflow: hidden;
    overflow-y: scroll;
}
.review-slide-text p::-webkit-scrollbar {
    width: 5px;
}
.review-slide-text p::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #5E4D40; 
    -webkit-box-shadow: inset 0 0 6px #D2AFAD; 
}

section.review-section .slick-dots li.slick-active button:before {
    color: #5E4D40 !important;
}

/* browse-section  */
.browse-section-main-heading{
	text-transform:uppercase;
	letter-spacing: 3px;
	border-bottom: 1px solid #FBF0EC;
}

.browse-section .email-buttom a > i:before {
    font-family: "Font Awesome 5 Free" !important;
}
.button-row > div > div {
    display: flex;
    gap: 20px;
}
/*footer start */
.main-footer {
    padding: 0px 15px;
    background-color:#5E4D40;
}

.footer-logo {
    max-width: 1334px;
    width: 100%;
    margin: 0 auto;
    padding: 53px 0px clamp(2.50rem, calc(-0.357rem + 5.952vw), 5.00rem);
}
aside.widget-area {
    margin: 0 auto;
    max-width: 1334px;
    padding:0px 0px clamp(2.50rem, calc(-0.357rem + 5.952vw), 5.00rem);
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-end;
}

aside.widget-area:after {
    display: none;
}

aside.widget-area .widget {
    margin: 0px !important;
}

aside.widget-area .widget.widget_nav_menu .menu-footer-menu-container .menu  > li > a {
    text-decoration: none;
    font-family: Agrandir !important;
    font-weight: 400;
    font-size: 30px;
    line-height: 20px;
    /* padding: 16px 34px  14px; */
    /* border: 1px solid #5E4D40; */
    /* border-radius: 24.5px; */
    color: #FBF0EC;
    display: inline-block;
    line-height: 130%;
}

aside.widget-area .widget.widget_nav_menu .menu-footer-menu-container .menu > li {
    display: flex;
}

aside.widget-area .widget.widget_nav_menu .menu-footer-menu-container .menu {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-end;
}

aside.widget-area .widget.widget_text .textwidget p > a {
    font-family: Agrandir !important;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #FBF0EC;
    border: 1px solid #FBF0EC;
    border-radius: 24.5px;
    padding: 16px 34px 14px 74px;
    text-decoration: none;
	position:relative;
}
aside.widget-area .widget.widget_text .textwidget {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

aside.widget-area .widget.widget_text .textwidget p {
    display: flex;
}
footer.site-footer {
    max-width: 1334px;
    width: 100%;
    padding-bottom:36px;
}
footer.site-footer .site-info {
    margin: 0px;
    padding-top: 20px;
    border-top: 1px solid #5E4D40;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #FBF0EC;
	gap: 20px;
    flex-wrap: wrap;
}
footer.site-footer .site-info p {
    max-width: 536px;
    font-family: Agrandir !important;
    font-weight: 400;
    font-size: 18px;
    line-height: normal;
    color: #FBF0EC;
}
aside.widget-area .widget.widget_text .textwidget p:nth-child(1) > a:before {
    content: "";
    position: absolute;
    background-image: url("/wp-content/uploads/2025/06/Vector-1.svg");
    height: 20px;
    width: 20px;
    left: 34px;
    top: 50%;
    bottom: 50%;
    transform: translatey(-50%);
}
aside.widget-area .widget.widget_text .textwidget p > a.footer-email:before {
    content: "";
    position: absolute;
    background-image: url("/wp-content/uploads/2025/06/Union-1.svg");
    height: 20px;
    width: 26.32px;
    left: 34px;
    top: 50%;
    bottom: 50%;
    transform: translatey(-50%);
}

/*footer end */
/* button pre-define-propertice */
.insta-button > a:focus {
    text-decoration: none !important;
    outline: none !important;
}
aside.widget-area .widget.widget_text .textwidget p > a:focus {
    background-color: transparent;
    color: #5E4D40;}

aside.widget-area .widget.widget_nav_menu .menu-footer-menu-container .menu > li > a:focus {
    background-color: transparent;
}
/* button pre-define-propertice end */

/*button hover effects */
header.site-header .primary-menu-container ul.menu-wrapper > li > a:hover {
    text-decoration: none;
/* 	background-color:#5E4D40; */
	color: #5E4D40 !important;
	transition:all 0.4s ease;
}
aside.widget-area .widget.widget_text .textwidget p > a:hover ,aside.widget-area .widget.widget_nav_menu .menu-footer-menu-container .menu  > li > a:hover{
    background-color: #FBF0EC;
    color: #5E4D40;
    transition: all 0.4s ease;
}
aside.widget-area .widget.widget_nav_menu .menu-footer-menu-container .menu > li > a:hover{
	color: #A397A3;
    transition: all 0.4s ease;
	background-color:unset !important;
}

aside.widget-area .widget.widget_text .textwidget p:nth-child(1) > a:hover:before {
    background-image:url("/wp-content/uploads/2025/06/Vector.svg");
	transition:all 0.4s ease;
	
}
aside.widget-area .widget.widget_text .textwidget p > a.footer-email:hover:before {
    background-image:url("/wp-content/uploads/2025/06/Union.svg");
	transition:all 0.4s ease;
}
.insta-button > a:hover ,section.review-section .slick-btn .slick-arrow:hover , section.gallery-section .slick-btn .slick-arrow:hover {
    background-color: #5E4D40 !important;
	transition:all 0.4s ease;
	
}
button#primary-mobile-menu:focus {
    outline: none !important;
}
section.gallery-section .slick-track {
    left: -49px !important;
}
.slick-initialized .slick-slide {
    display: flex !important;
    justify-content: center !important;
    padding: 0px 17px !important;
}
section#mobile-show-hide {
    display: none;
}

/* .top-logo {
    display: none;
} */


/* privacy policy page start */
.page-id-426 .main-header {
	background-color:#FBF0EC;
	z-index:99;
}
.page-id-426  .header-main.main-header .site-header.has-logo.has-menu{
    position:relative;
}
.page-id-426 .header-main.main-header .site-header.has-logo.has-menu .site-branding {
    display: none;
}
.page-id-426 .header-main.main-header .site-header.has-logo.has-menu .primary-navigation {
    display: none;
}
.page-id-426 .header-main.main-header .site-header.has-logo.has-menu:before {
    content: "";
    position: absolute;
    background-image: url("/wp-content/uploads/2025/06/logo.svg");
    height: 30px;
    width: 100px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
header.entry-header.alignwide {
    display: none;
}
.privacy-policy-container{
	max-width:1334px;
	width:100%;
	margin:0 auto !important;
	
}
.privacy-policy-text {
    font-family: 'Agrandir' !important;
	font-weight:400;
}
.privacy-policy-heading {
    font-family: 'Agrandir' !important;
}
.privacy-policy-row-list  {
	padding-left:20px;
}
.privacy-policy-row-list li {
	font-family: 'Agrandir' !important;
	font-weight: 400;
	font-size: 18px;
	line-height: normal;
	color:#5E4D40;
}
.entry-content {
    margin: 0px !important;
}
/*privacy policy page end */

/* accordion css */

.medical-accordion span.vc_tta-title-text {
    font-family: var(--primary-font) !important;
    font-weight: 700;
    font-size: clamp(1.50rem, calc(1.071rem + 0.893vw), 1.88rem) !important;
    line-height: 100%;
    letter-spacing: 0px;
    color: #5E4D40;
	padding-right: 60px;
	display:inline-block !important;
}


.medical-accordion h4.vc_tta-panel-title a {
    padding: 20px 0 !important;
    border-top: 1px solid #5E4D40 !important;
}

.medical-accordion .vc_tta-panel-body {
    padding: 0px 0px 20px !important;
}


.medical-accordion .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: transparent;
    background-color: transparent;
}

 .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: transparent;
    border-color: transparent !important;
}
 .has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: transparent;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
    background-color: transparent !important;
    border-color: transparent !important;
}

.medical-accordion .vc_tta-panels > div:last-child {
    border-bottom: 1px solid #5E4D40 !important;
}

.vc_tta .vc_tta-controls-icon {
        height: 35px !important;
    width: 35px !important;
}


.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
    border-width: 0 0 0 14px !important;
    border-radius: 20px;
}

.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    border-width: 14px 0 0 !important;
    border-radius: 20px;
}

.vc_tta-panel.vc_active i.vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    border-color: #5E4D40 !important;
}

.vc_tta-panel i.vc_tta-controls-icon.vc_tta-controls-icon-plus::before,.vc_tta-panel i.vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
    border-color: #A397A3 !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: transparent !important;
}

/* accordion css end */



.before-post-row > div > div > div {
    position: relative;
}

.before-post-row > div > div > div .wpb_single_image {
    margin: 0px;
}

.before-post-row > div > div > div .logo-inkpost {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}

.before-post-row > div > div > div .before-post-label p {
    position: absolute;
    top: 20px;
    left: 20px;
    font-family: The Seasons !important;
    font-weight: 700;
    font-size: 30px !important;
    line-height: 100%;
    letter-spacing: 0px !important;
    padding: 8px 30px;
    background-color: #FBF0EC;
    border-radius: 40px;
}
section.vc_section.post-tatto {
    background: linear-gradient(180deg, #FBF0EC 0%, #D2AFAD 100%);
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.post-row-two p {
    max-width: 878px;
    margin: auto;
}
.post-row-two  .wpb_single_image {
    margin-top: 60px;
}
.meet-section-left-column .wpb_single_image {
    margin-bottom: 50px !important;
}

.behind-para {
    max-width: 536px;
    margin: 20px 0 40px !important;
}
.post-row-two {
    margin-top:clamp(5.00rem, calc(2.143rem + 5.952vw), 7.50rem) !important;
}
.post-row-two h4 {
    max-width: 868px;
    margin: auto;
}
.benefit-row-inner ul {
    padding: 0px;
    list-style-type: none;
    margin-top: 40px;
}
.benefit-row-inner ul li {
    font-size: 30px;
    padding-left: 50px;
    margin-bottom: 20px;
    line-height: 130%;
	background-image:url(https://inkourage.co.uk/wp-content/uploads/2026/03/benefit-lift-icon.svg);
	background-repeat:no-repeat;
	background-position:left 0 top ;
	background-size:30px;
}
.benefit-row-inner > div:last-child > div > div {
    border: 1px solid #D2AFAD;
    border-radius: 5px;
    padding: 30px;
    max-width: 422px;
    margin-left: auto;
    /* min-height: 500px; */
    display: flex;
    flex-direction: column;
	margin-top:100px;
}
.benefit-row-inner > div:last-child > div > div h4 {
    line-height: 150% !important;
}
.benefit-row-inner > div:last-child > div > div h4 {
    line-height: 150% !important;
}
.janes-block > div {
    display: flex;
    align-items: end;
    gap: 10px;
}
.janes-block > div img {
    width: 19px;
}
.janes-block {
    margin-top: auto;
}
.janes-block p {
    line-height: 90% !important;
}
.vc_row.wpb_row.vc_row-fluid.benefit-row2 p {
    margin-bottom: 40px !important;
    max-width: 536px;
}
.vc_row.wpb_row.vc_row-fluid.benefit-row2 .vc_single_image-wrapper {
    max-width: 422px;
    width: 100%;
    height: 398px;
    overflow: hidden;
}
.vc_row.wpb_row.vc_row-fluid.benefit-row2 .vc_single_image-wrapper img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
section.vc_section.benefit-section {
    background-size: 590px !important;
    background-position: bottom !important;
}
.vc_row.price-row-inner > div > div > div {
    background-color: #FFFFFF;
    border-radius: 5px;
}

/* price seciton css */
.vc_row.price-row-inner > div > div > div .price-title {
    padding: 30px;
}

.vc_row.price-row-inner > div > div > div .price-title h4 {
    color: #A397A3;
    margin-bottom: 20px;
	font-family: var(--primary-font) !important;
}

.vc_row.price-row-inner > div > div > div .price-title h5 {
    font-size: 30px !important;
    font-family: var(--secondary-font) !important;
    font-weight: 400 !important;
}
.vc_row.price-row-inner > div > div > div .pricebox-price {
    padding: 30px;
    border-top: 1px solid #5E4D40;
    border-bottom: 1px solid #5E4D40;
}
.vc_row.price-row-inner > div > div > div  h4 {
    font-family: var(--secondary-font) !important;
}
.vc_row.price-row-inner > div > div > div  .price-descp {
    padding: 30px;
    border-top: 1px solid #5E4D40;
}
.price-descp p {
    line-height:150%;
}
.price-descp p strong {
    font-weight: 700 !important;
}
.price-descp h4 {
    margin-top: 20px;
}
.vc_row.price-row-inner > div > div > div .vc_btn3-container.vc_btn3-inline.vc_do_btn {
    padding: 30px 30px 30px 30px;
    width: 100%;
    margin-top: auto;
	margin-bottom:0px !important;
}
.vc_row.price-row-inner > div > div > div .vc_btn3-container.vc_btn3-inline.vc_do_btn a {
    width: 100%;
}
.vc_row.price-row-main {
    margin-top: 50px !important;
}
.price-row-inner {
    display: flex;
    flex-wrap:wrap;
}
.price-row-inner > div > div, .price-row-inner > div > div > div {
    height: 100%;
}
.price-row-inner > div > div > div{
    display:flex;
    flex-direction:column;
}
.post-serv-title {
    margin-bottom: 40px !important;
}

.price-bg-transparent div > div{
	background-color:transparent !important;
}
.coming-soon-label {
    position: absolute;
    top: -28px;
    padding: 8px 30px;
    background-color: #5E4D40;
    border-radius: 30px;
    color: #FBF0EC;
	p{
	font-family:var(--primary-font) !important;
		}
}

/* price seciton css end */

/* Faq section */

section.vc_section.faq-section {
    background: linear-gradient(180deg, #5E4D40 0%, #A397A3 100%) !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
}
section.vc_section.faq-section .medical-accordion span.vc_tta-title-text {
    font-family: var(--secondary-font) !important;
    font-weight: 400;
    font-size: clamp(1.50rem, calc(1.071rem + 0.893vw), 1.88rem) !important;
    color: #FBF0EC;
	display: inline-block;
	padding-right: 60px;
}
section.vc_section.faq-section .medical-accordion h4.vc_tta-panel-title a {
    border-top: 1px solid #A397A3 !important;
}
section.vc_section.faq-section .medical-accordion .vc_tta-panels > div:last-child {
    border-bottom: none !important;
}
section.vc_section.faq-section .medical-accordion .vc_tta-panels > div:first-child h4.vc_tta-panel-title a{
    border-top: none !important;
}
section.vc_section.faq-section .vc_tta-panel i.vc_tta-controls-icon.vc_tta-controls-icon-plus::before, section.vc_section.faq-section .vc_tta-panel i.vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
    border-color: #D2AFAD!important;
}
section.vc_section.faq-section .vc_tta-panel.vc_active i.vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    border-color: #FBF0EC !important;
}
section.vc_section.faq-section .vc_tta-panel p {
    max-width: 765px;
}
section.vc_section.faq-section > .vc_row > div > div > div {
    max-width: 908px;
    margin: auto;
}
section.vc_section.browse-section {
    background: linear-gradient(180deg, #FBF0EC 0%, #D2AFAD 100%);
	position:relative;
	overflow:hidden;
}
section.vc_section.browse-section::before {
    content:"";
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background-image:url(/wp-content/uploads/2026/03/browse-linnes.png);
	background-repeat:no-repeat;
	background-size:cover;
	z-index:1;
}
.browse-section-container{
	position:relative;
	z-index:2;
}
.vc_btn3-container.mail-btn a::before {
    content: "";
    position: absolute;
    background-image: url("/wp-content/uploads/2025/06/Union.svg");
    height: 20px;
    width: 26.32px;
    left: 34px;
    top: 50%;
    bottom: 50%;
    transform: translatey(-50%);
}

.vc_btn3-container.mail-btn a {
    padding-left: 80px !important;
}

.vc_btn3-container.mail-btn a:hover::before {
    background-image: url("/wp-content/uploads/2025/06/Union-1.svg");
    transition: all 0.4s ease;
}
.vc_row.banner-btn > div > div > div > div {
    margin: 0px !important;
}
header.site-header .primary-menu-container ul.menu-wrapper > li > a,aside.widget-area .widget.widget_nav_menu .menu-footer-menu-container .menu > li > a {
    outline: none !important;
}
section.vc_section.price-section > div:last-child {
    margin-top: clamp(3.13rem, calc(-2.589rem + 11.905vw), 8.13rem) !important;
}

/*responsive css start */
@media screen and (min-width:1365px){
.meet-section-container-right-column {
    padding-left: 148px !important;
}
}
@media screen and (max-width:1200px){
section.review-section .slick-track {
    left: 0 !important;
}
section.top-section .top-section-container > div > div > div > div:nth-child(2) {
/*     padding: 60px 0px 90px !important; */
}
/* .page-main-heading h1 ,h2.services-section-heading ,h2.review-section-main-heading ,h2.browse-section-main-heading{
    font-size: 120px !important;
    line-height: 120px !important;
} */
/*-----*/

section#mobile-show-hide {
/*     display: block; */
}
section#about {
/* 	display: none;	 */
}


.meet-image-gallery ul li:nth-child(odd) {
    padding-right:10px !important;
}
.meet-image-gallery ul li:nth-child(even) {
    padding-left:10px !important;
}
/*-----*/
section.services-section {
    margin-top: 60px !important;
}
.services-section-row-3-first-col-second-col > div {
    padding-left: 20px !important;
}
header.site-header .primary-menu-container ul.menu-wrapper {
    gap: 20px;
}
}
@media screen and (max-width:1150px){
section.gallery-section .slick-track {
    left: 0 !important; 
}

}
@media screen and (max-width: 1024px) {
/*-----*/
.page-main-heading h1 {
    font-size: clamp(4.38rem, calc(2.500rem + 3.906vw), 5.00rem);
}
.custom-ht-heading h3 {
    font-size: 50px;
}
.services-section-image {
    margin-bottom: 0px !important;
}
	
.meet-section-container {
    flex-direction: column;
	gap:40px;
}
.meet-section-container > div {
    width: 100%;
}
.meet-section-left-column .wpb_single_image.vc_align_left {
    text-align: center;
}
.behind-para {
    max-width: 100%;
}
.meet-section-left-column p br {
    display: none;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.price-row-inner > div {
    width: 50%;
	margin-bottom:30px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.price-row-inner > div:last-child {
	margin-bottom:0px;
}
}
@media screen and (max-width:991px){
/* header start */
.home  header.site-header .site-branding{
	display:none;
}

header .primary-navigation{
	margin : 0 auto;
}

.primary-menu-container {
/*     visibility: hidden !important;
    opacity: 0 !important;  */
    width: 100% !important;
}
	
header.site-header .primary-menu-container ul.menu-wrapper{
    visibility: hidden !important; 
    opacity: 0 !important;
	transition: .3s linear !important; 
}
body.primary-navigation-open header.site-header .primary-menu-container ul.menu-wrapper{
    visibility: visible !important; 
    opacity: 1 !important;
	transition: .3s linear !important; 
}	
	
ul.menu-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    position: absolute !important;
	background-color:#FBF0EC;
}
header .primary-navigation {
    width: 100%;
}
.primary-menu-container {
    margin: unset !important;
}
header.site-header .primary-menu-container ul.menu-wrapper > li > a {
    width: 100%;
    text-align: center;
}
.menu-button-container {
    display: block;
    position: unset;
    padding: 0px;
}
header.site-header .primary-menu-container ul.menu-wrapper {
    padding: 20px 30px;
    width: 400px;
    box-sizing: border-box !important;
    height: auto;
    position: fixed !important;
    right: 0px;
    border-radius: 20px;
    gap: 0px;
	transform: translateY(-110%);
	transition:.3s linear;
}
.primary-navigation .primary-menu-container > ul > .menu-item {
    width: 100%;
}
body.primary-navigation-open {
    overflow: hidden;
}
header.site-header {
    padding: 10px 0px;
    border: none;
}
.primary-navigation-open .primary-navigation > .primary-menu-container {
/*     visibility: visible !important; */
}
.primary-navigation-open .primary-navigation > .primary-menu-container	ul.menu-wrapper{
	visibility:visible !important;
	transform:translatey(0px) !important;
	transition:.3s linear;
}
	
.header-main.main-header:before {
    content: "";
    position: absolute;
    background-image: url("/wp-content/uploads/2025/06/logo.svg");
    height: 30px;
    width: 100px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    top: 10px;
    left: 15px;
    z-index:999;
}

button#primary-mobile-menu {
    padding: 0px !important;
}
.primary-navigation{
	position:unset !important
}
.primary-navigation > .primary-menu-container{
	padding:0px !important
}
.menu-button-container #primary-mobile-menu .dropdown-icon {
    color: #5E4D40;
}
	
.primary-navigation > .primary-menu-container {
    height: auto !important;
	overflow:unset !important;
}
.primary-navigation > .primary-menu-container {
    position: unset !important;
    visibility: unset !important;
    opacity: unset !important;
	background:unset !important;
}	
/*---------------------------------*/
/*------*/
.top-section-container .top-logo {
    display: none;
}
section.top-section .top-section-container > div > div > div > div:nth-child(2) {
/*     padding: 40px 0px 10px !important; */
}
/*-----*/
/*---------*/
.site {
	background-size: unset;
}
/*-----*/
	
/* header end */
.custom-ht-heading h3 {
    font-size: 40px;
}
.custom-ht-img {
    padding: 10px 0px 15px;
}
/* gallery section */
.gallery-section-container h5 {
    font-size: 40px !important;
}
	

	
}

@media screen and (max-width:768px){
.vc_btn3-container .vc_general {
    padding: 12px 30px !important;
    font-size: 16px !important;
}
/* header start */
 header.site-header .site-branding{
	display:none;
}
section.sticky-header-sec.scroll-remove-cl {
    display: none !important;
}
section#firstSection {
    min-height: unset !important;
}
.header-main.main-header {
    display: block !important;
    position: sticky !important; 
    top: 0;
	padding: 0 15px !important;
/* 	background-color:#FBF0EC; */
	z-index:99;
}
.meet-section-container-right-column p {
/* 	font-size: 22px !important; */
}
/*---------------------------------*/

.page-main-heading {
    background-size: 20%;
	background-position:bottom right;
}
/*-----*/
.meet-section-container {
    gap: 30px;
}
.meet-image-gallery ul li img {
    width: 100% !important;
    height: auto !important;
}
.meet-image-gallery ul {
    display: flex;
	height: unset !important;
}
h4.meet-sec-heading {
    font-size: 38px !important;
}
.meet-image-gallery ul li:nth-child(odd) {
    padding-right:5px !important;
}
.meet-image-gallery ul li:nth-child(even) {
    padding-left:5px !important;
}
.meet-image-gallery {
    padding-top: 20px !important;
}
.meet-section-container-right-column p{
    margin-bottom: 20px !important;
}
.meet-section-left-column h5 {
    font-size: 25px !important;
	padding-top: 40px !important;
}
.meet-image-gallery {
    padding-top: 20px !important;
}
/*-----*/
section.services-section {
    margin-top: 0 !important;
}
/* .page-main-heading h1, h2.services-section-heading, h2.review-section-main-heading ,h2.browse-section-main-heading {
	font-size: 72px !important;
	line-height: 72px !important;
} */
.services-section-row h5 {
    margin-bottom:10px !important;
    font-size: 20px !important;
}
.services-section-row-3 {
    display: flex;
    flex-direction: column-reverse;
}
section#services .services-section-row-3 {
    padding-top: 100px !important;
}
.custom-ht-main {
    gap: 10px;
}
.services-section-row-3-first-col >div > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.services-section-row-3-first-col-second-col > div {
    padding-left: 0px !important;
}
.services-section-row-3 > div {
	width: 100%; 
}
.custom-ht-heading h3 {
    font-size: 30px;
}
.custom-ht-img {
    padding: 5px 0px 10px;
}
/*-------- */
section.gallery-section .slick-btn {
	display:flex !important;
}
.gallery-section-container {
/*     padding-bottom: 50px !important; */
}
section#reviews .review-section-row {
/*     padding-top: 50px !important;
    padding-bottom: 100px !important; */
}
.slick-initialized .slick-slide {
    padding: 0px 0px !important;
}
.gallery-section .slick-initialized .slick-slide {
    padding: 0px 10px !important;
}
/*----*/
.browse-section-empty-space {
    height: 200px !important;
}
/*----------*/
.button-row > div > div {
    flex-direction: column;
}
.insta-button a {
	padding: 16px 20px 14px 65px  !important;
}
	
	
/* privacy policy page start */
.page-id-426  header.site-header{
	padding: 20px 0px;
    border-bottom: 1px solid #5E4D40;
}
.page-id-426 .header-main.main-header .site-header.has-logo.has-menu:before{
	display:none;
}
.privacy-policy-main-heading{
	font-size:45px !important;	
}
.privacy-policy-heading {
    font-size: 32px !important;
}
/* privacy policy page end */
	
section.vc_section.top-section.home-banner {
    padding-top: 60px !important;
}
	.page-main-heading h1{
		font-size: clamp(3.13rem, calc(-0.625rem + 7.813vw), 4.38rem); 
		max-width: 540px !important;
	}	
section.home-banner p {
    margin: 20px 0 30px !important;
}
	
.banner-inkpurse .wpb_single_image {
    padding-bottom: 0px !important;
	text-align: center !important;
}
.vc_row.main-container.banner-inkpurse {
    margin-top: auto !important;
    padding-top: 50px;
    margin-bottom: 0px !important;
}
.vc_tta .vc_tta-controls-icon {
    height: 18px !important;
    width: 18px !important;
}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    border-width: 8px 0 0 !important;
}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
    border-width: 0 0 0 8px !important;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon {
    right: 0px !important;
}
.medical-accordion span.vc_tta-title-text {
    padding-right: 30px !important;
}
.medical-accordion .vc_tta-container {
    margin: 0px;
}
.before-post-row > div {
    margin-bottom: 30px;
}
.post-row-two {
    margin-top: 30px !important;
}
.post-row-two  .wpb_single_image {
    margin-top: 30px;
}
.before-post-row > div > div > div .before-post-label p {
    top: 12px;
    left: 12px;
    font-size: 20px !important;
    padding: 4px 20px;
}
section.vc_section.benefit-section h2 br {
    display: none;
}
.benefit-row-inner ul li {
    font-size: 18px;
    padding-left: 30px;
    background-size: 20px;
}
.benefit-row-inner > div:last-child > div > div {
    margin-top: 50px;
	padding: 20px;
	/* min-height: 400px; */
}
.vc_row.wpb_row.vc_row-fluid.benefit-row2 p {
    margin-bottom: 20px !important;
}
.price-row-inner > div {
    margin-bottom: 30px;
}
.price-row-inner > div:last-child {
    margin-bottom: 0px;
}
.coming-soon-label {
    top: -20px;
    padding: 5px 20px;
}
.coming-soon-label p {
    font-size: 16px !important;
}
.vc_row.price-row-inner > div > div > div .price-title h5 {
    font-size: 24px !important;
}
.price-bg-transparent {
    display: none;
}
section.vc_section.price-section {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.price-row-inner > div {
    width: 100%;
}
}
@media screen and (max-width:565px){
/* .page-main-heading h1, h2.services-section-heading, h2.review-section-main-heading ,h2.browse-section-main-heading {
	font-size: 65px !important;
	line-height: 65px !important;
} */
.page-main-heading h1 {
    font-size: clamp(2.00rem, calc(-0.557rem + 10.227vw), 3.13rem) !important;
	max-width:420px !important;
}
.vc_row.wpb_row.vc_row-fluid.benefit-row2 .vc_single_image-wrapper {
    height: auto;
}
.browse-section-container h2 br {
    display: none;
}
}
@media screen and (max-width:520px){
/*-----*/
/* .page-main-heading h1, h2.services-section-heading, h2.review-section-main-heading, h2.browse-section-main-heading {
    font-size: 52px !important;
    line-height: 52px !important;
} */
.services-section-row h5 {
    font-size: 20px !important;
}
p.services-sec-content {
    font-size: 22px !important;
}
/*------*/
h4.meet-sec-heading {
    font-size: 30px !important;
}
/*--*/
.custom-ht-heading h3 {
    font-size: 20px;
}
.services-section-image {
    position: absolute;
    right: 0;
}
/*----*/
.gallery-section-container h5 {
    font-size: 30px !important;
}
/* footer */
aside.widget-area {
    flex-direction: column-reverse;
    gap: 20px;
}
aside.widget-area .widget.widget_nav_menu .menu-footer-menu-container .menu , aside.widget-area .widget.widget_text .textwidget {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
aside.widget-area {
    padding: 0px 0px 20px;
}
.footer-logo {
    padding: 53px 0px 20px;
	text-align: center;
}
.footer-logo img {
    height: 50px;
}
/* privacy policy page start */
.privacy-policy-main-heading{
	font-size:38px !important;	
}
.privacy-policy-heading {
    font-size: 30px !important;
}
/* privacy policy page end */
footer.site-footer .site-info {
    justify-content: center;
}
footer.site-footer .site-info p {
    text-align: center;
}
footer.site-footer .site-info {
    gap: 10px;
}
}

@media screen and (max-width: 420px) {
/* .page-main-heading h1, h2.services-section-heading, h2.review-section-main-heading, h2.browse-section-main-heading {
	font-size: 38px !important;
	line-height: 38px !important;
} */
header.site-header .primary-menu-container ul.menu-wrapper > li > a, .insta-button a, aside.widget-area .widget.widget_nav_menu .menu-footer-menu-container .menu > li > a, aside.widget-area .widget.widget_text .textwidget p > a {
    font-size: 18px !important;
    line-height: 18px !important;
}
}

a.footer-facebook::before {
    content: "";
    position: absolute;
    background-image: url(/wp-content/uploads/2025/06/facebook-white.svg);
    height: 20px;
    width: 20px;
    left: 34px;
    top: 50%;
    bottom: 50%;
    transform: translatey(-50%);
}
a.footer-facebook {
    padding: 16px 34px 14px 74px !important;
}
a.footer-facebook:hover:before {
    background-image:url("/wp-content/uploads/2025/06/footer-face.svg");
	transition:all 0.4s ease;
}
.meet-image-gallery ul.wpb_image_grid_ul {
    display: flex;
    height: auto !important;
    gap: 34px;
}
.meet-image-gallery ul.wpb_image_grid_ul li.isotope-item {
    height: 406px;
    width: 308px;
    padding: 0px !important;
}
.meet-image-gallery ul.wpb_image_grid_ul li.isotope-item img.attachment-full {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}




@media screen and (min-width:769px) {
section#firstSection .top-section-container {
	align-items: center;
/* 	height: 100vh; */
}

}



@media screen and (max-width:768px) {
.meet-section-container.vc_custom_1751267618228 {
    padding-bottom: 100px !important;
}

}




@media screen and (max-width:600px) {
.meet-image-gallery ul.wpb_image_grid_ul li.isotope-item {
    height: auto;
    width: auto;
}
.meet-image-gallery ul.wpb_image_grid_ul {
    gap: 20px;
}
}

@media(max-width:576px){
	header.site-header .primary-menu-container ul.menu-wrapper {
		width: 100%;
	}
}








